Subject: Re: bug#38308: INFO files changed on disk: mention rereading workaround

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 21 Nov 2019 14:04:09 +0100

Robert Pluim <[email-masked]> writes:

>>>>>> On Thu, 21 Nov 2019 08:11:26 +0800, 積丹尼 Dan Jacobson
> <[email-masked]> said:
>
>     積丹尼> (info "(info) Advanced") should add FAQ:
>     積丹尼> Q: What if the info files or top directory change on disk?  Unlike
>     積丹尼> normal browsers INFO has no refresh command.
>
>     積丹尼> A: Kill the *info* buffer and start INFO again.
>
> You donʼt have to kill the *info* buffer, you can just revert it. I do
> that all the time when Iʼm writing info documentation, but I canʼt see
> that being a common occurence in normal use.

Yeah, I don't think this is a frequently asked question, so I'm closing
this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no